/*============================================*/
/************** 2.0 - Default Css ************/
/*==========================================*/
* {
  padding: 0px;
  margin: 0px;
  outline: none; 
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  line-height: 1.7em;
  font-weight: 400;
  background: var(--color-white);
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  color: var(--primary-text-color);
  overflow-x: hidden;
  box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6 {
    line-height:1.33em;
    font-weight:400;
    margin-bottom: 0px;
}

a {
  border: 0px solid transparent;
  position: relative;
  text-decoration: none; 
  transition: all .5s ease;
}

a:hover {
  text-decoration: none;
}

h1 {
  margin: 0px;
  font-size: 20px;
  font-weight: 400;
}

h2 {
    font-size:18px;
    font-weight: 400;
}

h3 {
  font-size: 17px;
  line-height: 20px;
}

h4 {
    font-size:16px;
    font-weight: 400;
}

h5 {
    font-size:15px;
}

h6 {
    font-size:12px;
}

p {
  font-size:1em;
  margin-bottom: 0px;
}

ul {
  margin-bottom: 0px; 
}

li {
  list-style: none; 
}

button {
  border: none;
  cursor: pointer; 
}

input[type=submit]:focus {
	outline: none;
}

button:focus {
  outline: none; 
}

img {
  max-width: 100%; 
  height: auto;
}
